2

Possible Duplicate:
How can I connect to a PostGIS database from ArcMap 9.3 and 10.0?

I've installed postGIS 1.5.3, and would like to connect it from ArcGIS Destkop v10.

How to do it?

marked as duplicate by underdark Jun 18 '12 at 13:07

This question has been asked before and already has an answer. If those answers do not fully address your question, please ask a new question.

2

Perhaps start by investigating Query Layers (which are read only).
I worked with these on SQL Server Spatial recently for the first time and they seemed to perform well.
If you need read-write, then ST-Links SpatialKit, which I have not tried, appears to have that capability.

Not the answer you're looking for? Browse other questions tagged or ask your own question.